﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman DM2: (1 year) VER /5500A
DATE:                  2016-01-04 16:19:21
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14137 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       52
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Source(s):
#       Wavetek Meterman Model DM2
#       Operators Manual
#       PN 1566712 8/2000 Revision N/A
#
#       Wavetek Meterman Model DM2 Data Sheet
#       PN 1646665 D-ENG-N 1/2002 Rev A *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  The DIODE function test is not included in this verification.
#  No accuracy specification is supplied by the manufacturer.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  ENDIF

  1.004  CALL         Sub Meterman DM2 (1 yr) VER /5500
  1.005  END
